Subject: DSR Final Call (second)

From: "M. Scott Corson" <[email-masked]>
Date: Tue, 13 Mar 2001 14:41:08 -0500

All,

We are in the process of progressing DSR to Experimental RFC status.  This
follows a recent final call for comments which went largely unanswered (no
comments) from the WG.  The recent DSR draft contains essentially no
functional 
changes in protocol behavior, but there's been a substantial amount of
message reformatting and the like. The chairs would like the WG's comments
on these changes.

As a consequence, we are opening another final call today for DSR that 
will close at the end of the IETF week, March 23.

Recommendation to progress to Experimental RFC is expected at that 
time assuming no substantative issues are raised.

Regards,

-Scott n Joe